/usr/pkgsrc/mail/cone/patches/patch-af
/usr/pkgsrc/mail/cone/patches/patch-cone_cursesmessage.C
/usr/pkgsrc/mail/cone/patches/patch-cone_myserverremoteconfig.C
/usr/pkgsrc/mail/cone/patches/patch-curses-cursesscreen.C
/usr/pkgsrc/mail/cone/patches/patch-curses_cursescontainer.C
/usr/pkgsrc/mail/cone/patches/patch-curses_cursescontainer.H
/usr/pkgsrc/mail/cone/patches/patch-libmail-maildir.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-mbox.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-mboxadd.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-mboxfolder.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-mboxgetmessage.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-mboxread.C
/usr/pkgsrc/mail/cone/patches/patch-libmail-tmpaccount.C
/usr/pkgsrc/mail/cone/patches/patch-libmail_addmessage.H
